@font-face {
  font-family: "iconfont"; /* Project id 5124322 */
  src: url('iconfont.woff2?t=1770617564095') format('woff2'),
       url('iconfont.woff?t=1770617564095') format('woff'),
       url('iconfont.ttf?t=1770617564095') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow_left:before {
  content: "\e60e";
}

.icon-daqiachuqindaqiaji:before {
  content: "\e641";
}

.icon-jiuyeruzhi:before {
  content: "\e644";
}

.icon-hetongqianding:before {
  content: "\e638";
}

.icon-chuan-qiye-hetongzhongzhi:before {
  content: "\e6fd";
}

.icon-shichangtiaoyan:before {
  content: "\e6e8";
}

.icon-jiantou:before {
  content: "\e617";
}

.icon-cc-arrow-left:before {
  content: "\e609";
}

.icon-cc-arrow-right:before {
  content: "\e60c";
}

.icon-arrowdown:before {
  content: "\e623";
}

.icon-link:before {
  content: "\e6b4";
}

.icon-tel:before {
  content: "\e642";
}

.icon-sina:before {
  content: "\e612";
}

.icon-address:before {
  content: "\e60d";
}

.icon-weichat:before {
  content: "\e660";
}

.icon-home:before {
  content: "\e6aa";
}

.icon-arrow-sortdown-smal:before {
  content: "\e877";
}

.icon-arrow-right:before {
  content: "\e607";
}

.icon-telephone:before {
  content: "\e6a2";
}

.icon-address1:before {
  content: "\e6a7";
}

.icon-Email-:before {
  content: "\ea95";
}

.icon-Arrow:before {
  content: "\e690";
}

.icon-ArrowUpRight:before {
  content: "\e615";
}

.icon-a-Arrow-Right:before {
  content: "\e610";
}

.icon-a-Arrow-Left:before {
  content: "\e611";
}

.icon-email-fill:before {
  content: "\e856";
}

.icon-a-Arrowupright:before {
  content: "\e62c";
}

